.wp .dw {
	BACKGROUND: #1f1f1f; -webkit-border-radius: 0; border-radius: 0
}
.wp .dwwr {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
.wp .dwv {
	DISPLAY: none
}
.wp .dwc {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 30px
}
.wp .dwhl {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.wp .dwwc {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 3px
}
.wp .dwwl {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px
}
.wp .dwl {
	COLOR: #fff
}
.wp .dw .dwwl .dww {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #fff; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.wp .dw-li {
	BOX-SIZING: border-box; POSITION: relative; TEXT-ALIGN: left; FILTER: Alpha(Opacity=0); PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LETTER-SPACING: -1px; FONT-SIZE: 26px; PADDING-TOP: 0px; text-shadow: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; opacity: 0
}
.wp .dw-i {
	BOX-SIZING: border-box; BORDER-BOTTOM: #4c4c4c 1px solid; POSITION: relative; FILTER: inherit; BORDER-LEFT: #4c4c4c 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; HEIGHT: 92%; BORDER-TOP: #4c4c4c 1px solid; TOP: 4%; BORDER-RIGHT: #4c4c4c 1px solid; PADDING-TOP: 0px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box
}
.wp .wpa .dw-li {
	FILTER: Alpha(Opacity=30); opacity: .3
}
.wp .dwa .dw-li {
	FILTER: Alpha(Opacity=30); opacity: .3
}
.wp .wpa .dw-v {
	FILTER: Alpha(Opacity=100); opacity: 1
}
.wp .dwa .dw-v {
	FILTER: Alpha(Opacity=100); opacity: 1
}
.wp .wpam .dw-v {
	FILTER: Alpha(Opacity=100); opacity: 1
}
.wp .dw-day {
	POSITION: absolute; FILTER: inherit; LINE-HEIGHT: 18px; BOTTOM: 0px; DISPLAY: block; LETTER-SPACING: normal; COLOR: #a9a9a9; FONT-SIZE: 11px
}
.wp .dw-mon {
	POSITION: absolute; FILTER: inherit; LINE-HEIGHT: 18px; BOTTOM: 0px; DISPLAY: block; LETTER-SPACING: normal; COLOR: #a9a9a9; FONT-SIZE: 11px
}
.wp .dw-sel {
	FILTER: Alpha(Opacity=100); opacity: 1
}
.wp .dw .dw-sel .dw-i {
	BACKGROUND: #4c4c4c; COLOR: #fff
}
.wp .dw-sel .dw-day {
	COLOR: #fff
}
.wp .dw-sel .dw-mon {
	COLOR: #fff
}
.wp .dw-hl {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.wp .dw-hl .dw-i {
	BACKGROUND: #4c4c4c
}
.wp .dwa .dww .dw-sel .dw-i {
	BORDER-BOTTOM: #4c4c4c 1px solid; BORDER-LEFT: #4c4c4c 1px solid; BACKGROUND-COLOR: transparent; BORDER-TOP: #4c4c4c 1px solid; BORDER-RIGHT: #4c4c4c 1px solid
}
.wp .dwa .dw-day {
	COLOR: #a9a9a9
}
.wp .dwa .dw-month {
	COLOR: #a9a9a9
}
.wp .dwwo {
	DISPLAY: none
}
.wp .dwwol {
	DISPLAY: none
}
.wp .dwbc {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.wp .dwbw {
	WIDTH: auto; FLOAT: none
}
.wp .dw .dwb {
	POSITION: relative; MIN-WIDTH: 32px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; TEXT-TRANSFORM: lowercase; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: inline-block; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 20px; FONT-SIZE: 11px; TOP: 0px; FONT-WEIGHT: normal; PADDING-TOP: 29px; text-shadow: none; transition: top .1s linear; -webkit-transition: top .1s linear; box-shadow: none; -webkit-box-shadow: none; -moz-transition: top .1s linear
}
.wp .dwb:after {
	POSITION: absolute; MARGIN: 0px -13px; WIDTH: 26px; BACKGROUND: url(wp_icons.png) no-repeat center center; HEIGHT: 26px; CONTENT: ''; TOP: 3px; LEFT: 50%
}
.wp .dwb-s .dwb:after {
	BACKGROUND-POSITION: 0px 0px
}
.wp .dwb-c .dwb:after {
	BACKGROUND-POSITION: -26px 0px
}
.wp .dwb-n .dwb:after {
	BACKGROUND-POSITION: -52px 0px
}
.wp .dwb-s .dwb-a:after {
	BACKGROUND-POSITION: 0px -26px
}
.wp .dwb-c .dwb-a:after {
	BACKGROUND-POSITION: -26px -26px
}
.wp .dwb-n .dwb-a:after {
	BACKGROUND-POSITION: -52px -26px
}
.wp .dwb-a.dwb {
	TOP: -3px
}
.wp .dw .dwwl .dwb-a {
	BACKGROUND: #1f1f1f
}
.wp .dw .dwpm .dwwl {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.wp .dw .dwwb {
	BOX-SIZING: border-box; BACKGROUND: #1f1f1f; COLOR: #a9a9a9; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -webkit-border-radius: 0; border-radius: 0; box-shadow: none; -webkit-box-shadow: none
}
.wp .dwwb SPAN {
	POSITION: absolute; MARGIN: -13px; WIDTH: 26px; DISPLAY: block; BACKGROUND: url(wp_icons.png) no-repeat center center; HEIGHT: 0px; OVERFLOW: hidden; TOP: 50%; PADDING-TOP: 26px; LEFT: 50%
}
.wp .dwwbp SPAN {
	BACKGROUND-POSITION: -78px 0px
}
.wp .dwb-a.dwwbp SPAN {
	BACKGROUND-POSITION: -78px -26px
}
.wp .dwwbm SPAN {
	BACKGROUND-POSITION: -104px 0px
}
.wp .dwb-a.dwwbm SPAN {
	BACKGROUND-POSITION: -104px -26px
}
.wp .dw-bubble-bottom .dw-arr {
	BORDER-BOTTOM-COLOR: #1f1f1f; BORDER-TOP-COLOR: transparent; BORDER-RIGHT-COLOR: transparent; BORDER-LEFT-COLOR: transparent
}
.wp .dw-bubble-top .dw-arr {
	BORDER-BOTTOM-COLOR: transparent; BORDER-TOP-COLOR: #1f1f1f; BORDER-RIGHT-COLOR: transparent; BORDER-LEFT-COLOR: transparent
}
.wp .dwwms .dw-li {
	FILTER: Alpha(Opacity=30); PADDING-BOTTOM: 0px; PADDING-LEFT: 30px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; opacity: .3
}
.wp .dwwms .dw-v {
	FILTER: Alpha(Opacity=100); opacity: 1
}
.wp .dwc .dwwms .dw-i {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.wp .dwc .dwwms .dw-sel .dw-i {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.wp .dwc .dwwms .dw-hl .dw-i {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.wp .dwc .dwa.dwwms .dw-sel .dw-i {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.wp .dwwms .dw-li:after {
	POSITION: absolute; LINE-HEIGHT: 20px; MARGIN-TOP: -10px; WIDTH: 20px; BACKGROUND: #4c4c4c; HEIGHT: 20px; COLOR: #fff; FONT-SIZE: 18px; CONTENT: ''; TOP: 50%; LEFT: 5px
}
.wp .dwwms .dw-msel:after {
	CONTENT: '?'
}
.light.wp .dw {
	BACKGROUND: #dedede
}
.light.wp .dwv {
	COLOR: #000
}
.light.wp .dwl {
	COLOR: #000
}
.light.wp .dwb {
	COLOR: #000
}
.light.wp .dw-li {
	COLOR: #6b6b6b
}
.light.wp .dw-i {
	BORDER-BOTTOM-COLOR: #b5b5b5; BORDER-TOP-COLOR: #b5b5b5; BORDER-RIGHT-COLOR: #b5b5b5; BORDER-LEFT-COLOR: #b5b5b5
}
.light.wp .dw-sel .dw-i {
	BACKGROUND: #b5b5b5
}
.light.wp .dw-hl .dw-i {
	BACKGROUND: #b5b5b5; COLOR: #fff
}
.light.wp .dw-day {
	COLOR: #6b6b6b
}
.light.wp .dw-mon {
	COLOR: #6b6b6b
}
.light.wp .dw-sel .dw-day {
	COLOR: #fff
}
.light.wp .dw-sel .dw-mon {
	COLOR: #fff
}
.light.wp .dw .dwa .dw-sel .dw-i {
	BORDER-BOTTOM: #b5b5b5 1px solid; BORDER-LEFT: #b5b5b5 1px solid; BACKGROUND-COLOR: transparent; COLOR: #6b6b6b; BORDER-TOP: #b5b5b5 1px solid; BORDER-RIGHT: #b5b5b5 1px solid
}
.light.wp .dw .dwc .dwa .dw-day {
	COLOR: #6b6b6b
}
.light.wp .dw .dwc .dwa .dw-mon {
	COLOR: #6b6b6b
}
.light.wp .dwb:after {
	BACKGROUND-IMAGE: url(wp_icons_light.png)
}
.light.wp .dw .dwwb {
	BACKGROUND: #dedede
}
.light.wp .dwwb SPAN {
	BACKGROUND-IMAGE: url(wp_icons_light.png)
}
.light.wp .dw-bubble-bottom .dw-arr {
	BORDER-BOTTOM-COLOR: #dedede; BORDER-TOP-COLOR: transparent; BORDER-RIGHT-COLOR: transparent; BORDER-LEFT-COLOR: transparent
}
.light.wp .dw-bubble-top .dw-arr {
	BORDER-BOTTOM-COLOR: transparent; BORDER-TOP-COLOR: #dedede; BORDER-RIGHT-COLOR: transparent; BORDER-LEFT-COLOR: transparent
}
.light.wp .dwc .dwwms .dw-i {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.light.wp .dwa.dwwms .dw-sel .dw-i {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.light.wp .dwwms .dw-li:after {
	BACKGROUND: #b5b5b5
}
.light.wp .wp-none .dwwms .dw-li:after {
	COLOR: #000
}
.light.wp .wp-none .dw-sel .dw-i {
	COLOR: #000
}
.light.wp .wp-none .dw-hl .dw-i {
	COLOR: #000
}
.light.wp .wp-none .dw-day {
	COLOR: #6b6b6b
}
.light.wp .wp-none .dw-mon {
	COLOR: #6b6b6b
}
.wp .wp-lime .dw-sel .dw-i {
	BORDER-BOTTOM-COLOR: #a4c400; BORDER-TOP-COLOR: #a4c400; BACKGROUND: #a4c400; BORDER-RIGHT-COLOR: #a4c400; BORDER-LEFT-COLOR: #a4c400
}
.wp .wp-lime .dw-hl .dw-i {
	BORDER-BOTTOM-COLOR: #a4c400; BORDER-TOP-COLOR: #a4c400; BACKGROUND: #a4c400; BORDER-RIGHT-COLOR: #a4c400; BORDER-LEFT-COLOR: #a4c400
}
.wp .wp-lime .dwwms .dw-li:after {
	BORDER-BOTTOM-COLOR: #a4c400; BORDER-TOP-COLOR: #a4c400; BACKGROUND: #a4c400; BORDER-RIGHT-COLOR: #a4c400; BORDER-LEFT-COLOR: #a4c400
}
.wp .wp-green .dw-sel .dw-i {
	BORDER-BOTTOM-COLOR: #60a917; BORDER-TOP-COLOR: #60a917; BACKGROUND: #60a917; BORDER-RIGHT-COLOR: #60a917; BORDER-LEFT-COLOR: #60a917
}
.wp .wp-green .dw-hl .dw-i {
	BORDER-BOTTOM-COLOR: #60a917; BORDER-TOP-COLOR: #60a917; BACKGROUND: #60a917; BORDER-RIGHT-COLOR: #60a917; BORDER-LEFT-COLOR: #60a917
}
.wp .wp-green .dwwms .dw-li:after {
	BORDER-BOTTOM-COLOR: #60a917; BORDER-TOP-COLOR: #60a917; BACKGROUND: #60a917; BORDER-RIGHT-COLOR: #60a917; BORDER-LEFT-COLOR: #60a917
}
.wp .wp-emerald .dw-sel .dw-i {
	BORDER-BOTTOM-COLOR: #008a00; BORDER-TOP-COLOR: #008a00; BACKGROUND: #008a00; BORDER-RIGHT-COLOR: #008a00; BORDER-LEFT-COLOR: #008a00
}
.wp .wp-emerald .dw-hl .dw-i {
	BORDER-BOTTOM-COLOR: #008a00; BORDER-TOP-COLOR: #008a00; BACKGROUND: #008a00; BORDER-RIGHT-COLOR: #008a00; BORDER-LEFT-COLOR: #008a00
}
.wp .wp-emerald .dwwms .dw-li:after {
	BORDER-BOTTOM-COLOR: #008a00; BORDER-TOP-COLOR: #008a00; BACKGROUND: #008a00; BORDER-RIGHT-COLOR: #008a00; BORDER-LEFT-COLOR: #008a00
}
.wp .wp-teal .dw-sel .dw-i {
	BORDER-BOTTOM-COLOR: #00aba9; BORDER-TOP-COLOR: #00aba9; BACKGROUND: #00aba9; BORDER-RIGHT-COLOR: #00aba9; BORDER-LEFT-COLOR: #00aba9
}
.wp .wp-teal .dw-hl .dw-i {
	BORDER-BOTTOM-COLOR: #00aba9; BORDER-TOP-COLOR: #00aba9; BACKGROUND: #00aba9; BORDER-RIGHT-COLOR: #00aba9; BORDER-LEFT-COLOR: #00aba9
}
.wp .wp-teal .dwwms .dw-li:after {
	BORDER-BOTTOM-COLOR: #00aba9; BORDER-TOP-COLOR: #00aba9; BACKGROUND: #00aba9; BORDER-RIGHT-COLOR: #00aba9; BORDER-LEFT-COLOR: #00aba9
}
.wp .wp-cyan .dw-sel .dw-i {
	BORDER-BOTTOM-COLOR: #1ba1e2; BORDER-TOP-COLOR: #1ba1e2; BACKGROUND: #1ba1e2; BORDER-RIGHT-COLOR: #1ba1e2; BORDER-LEFT-COLOR: #1ba1e2
}
.wp .wp-cyan .dw-hl .dw-i {
	BORDER-BOTTOM-COLOR: #1ba1e2; BORDER-TOP-COLOR: #1ba1e2; BACKGROUND: #1ba1e2; BORDER-RIGHT-COLOR: #1ba1e2; BORDER-LEFT-COLOR: #1ba1e2
}
.wp .wp-cyan .dwwms .dw-li:after {
	BORDER-BOTTOM-COLOR: #1ba1e2; BORDER-TOP-COLOR: #1ba1e2; BACKGROUND: #1ba1e2; BORDER-RIGHT-COLOR: #1ba1e2; BORDER-LEFT-COLOR: #1ba1e2
}
.wp .wp-cobalt .dw-sel .dw-i {
	BORDER-BOTTOM-COLOR: #0050ef; BORDER-TOP-COLOR: #0050ef; BACKGROUND: #0050ef; BORDER-RIGHT-COLOR: #0050ef; BORDER-LEFT-COLOR: #0050ef
}
.wp .wp-cobalt .dw-hl .dw-i {
	BORDER-BOTTOM-COLOR: #0050ef; BORDER-TOP-COLOR: #0050ef; BACKGROUND: #0050ef; BORDER-RIGHT-COLOR: #0050ef; BORDER-LEFT-COLOR: #0050ef
}
.wp .wp-cobalt .dwwms .dw-li:after {
	BORDER-BOTTOM-COLOR: #0050ef; BORDER-TOP-COLOR: #0050ef; BACKGROUND: #0050ef; BORDER-RIGHT-COLOR: #0050ef; BORDER-LEFT-COLOR: #0050ef
}
.wp .wp-indigo .dw-sel .dw-i {
	BORDER-BOTTOM-COLOR: #6a00ff; BORDER-TOP-COLOR: #6a00ff; BACKGROUND: #6a00ff; BORDER-RIGHT-COLOR: #6a00ff; BORDER-LEFT-COLOR: #6a00ff
}
.wp .wp-indigo .dw-hl .dw-i {
	BORDER-BOTTOM-COLOR: #6a00ff; BORDER-TOP-COLOR: #6a00ff; BACKGROUND: #6a00ff; BORDER-RIGHT-COLOR: #6a00ff; BORDER-LEFT-COLOR: #6a00ff
}
.wp .wp-indigo .dwwms .dw-li:after {
	BORDER-BOTTOM-COLOR: #6a00ff; BORDER-TOP-COLOR: #6a00ff; BACKGROUND: #6a00ff; BORDER-RIGHT-COLOR: #6a00ff; BORDER-LEFT-COLOR: #6a00ff
}
.wp .wp-violet .dw-sel .dw-i {
	BORDER-BOTTOM-COLOR: #aa00ff; BORDER-TOP-COLOR: #aa00ff; BACKGROUND: #aa00ff; BORDER-RIGHT-COLOR: #aa00ff; BORDER-LEFT-COLOR: #aa00ff
}
.wp .wp-violet .dw-hl .dw-i {
	BORDER-BOTTOM-COLOR: #aa00ff; BORDER-TOP-COLOR: #aa00ff; BACKGROUND: #aa00ff; BORDER-RIGHT-COLOR: #aa00ff; BORDER-LEFT-COLOR: #aa00ff
}
.wp .wp-violet .dwwms .dw-li:after {
	BORDER-BOTTOM-COLOR: #aa00ff; BORDER-TOP-COLOR: #aa00ff; BACKGROUND: #aa00ff; BORDER-RIGHT-COLOR: #aa00ff; BORDER-LEFT-COLOR: #aa00ff
}
.wp .wp-pink .dw-sel .dw-i {
	BORDER-BOTTOM-COLOR: #f472d0; BORDER-TOP-COLOR: #f472d0; BACKGROUND: #f472d0; BORDER-RIGHT-COLOR: #f472d0; BORDER-LEFT-COLOR: #f472d0
}
.wp .wp-pink .dw-hl .dw-i {
	BORDER-BOTTOM-COLOR: #f472d0; BORDER-TOP-COLOR: #f472d0; BACKGROUND: #f472d0; BORDER-RIGHT-COLOR: #f472d0; BORDER-LEFT-COLOR: #f472d0
}
.wp .wp-pink .dwwms .dw-li:after {
	BORDER-BOTTOM-COLOR: #f472d0; BORDER-TOP-COLOR: #f472d0; BACKGROUND: #f472d0; BORDER-RIGHT-COLOR: #f472d0; BORDER-LEFT-COLOR: #f472d0
}
.wp .wp-magenta .dw-sel .dw-i {
	BORDER-BOTTOM-COLOR: #d80073; BORDER-TOP-COLOR: #d80073; BACKGROUND: #d80073; BORDER-RIGHT-COLOR: #d80073; BORDER-LEFT-COLOR: #d80073
}
.wp .wp-magenta .dw-hl .dw-i {
	BORDER-BOTTOM-COLOR: #d80073; BORDER-TOP-COLOR: #d80073; BACKGROUND: #d80073; BORDER-RIGHT-COLOR: #d80073; BORDER-LEFT-COLOR: #d80073
}
.wp .wp-magenta .dwwms .dw-li:after {
	BORDER-BOTTOM-COLOR: #d80073; BORDER-TOP-COLOR: #d80073; BACKGROUND: #d80073; BORDER-RIGHT-COLOR: #d80073; BORDER-LEFT-COLOR: #d80073
}
.wp .wp-crimson .dw-sel .dw-i {
	BORDER-BOTTOM-COLOR: #a20025; BORDER-TOP-COLOR: #a20025; BACKGROUND: #a20025; BORDER-RIGHT-COLOR: #a20025; BORDER-LEFT-COLOR: #a20025
}
.wp .wp-crimson .dw-hl .dw-i {
	BORDER-BOTTOM-COLOR: #a20025; BORDER-TOP-COLOR: #a20025; BACKGROUND: #a20025; BORDER-RIGHT-COLOR: #a20025; BORDER-LEFT-COLOR: #a20025
}
.wp .wp-crimson .dwwms .dw-li:after {
	BORDER-BOTTOM-COLOR: #a20025; BORDER-TOP-COLOR: #a20025; BACKGROUND: #a20025; BORDER-RIGHT-COLOR: #a20025; BORDER-LEFT-COLOR: #a20025
}
.wp .wp-red .dw-sel .dw-i {
	BORDER-BOTTOM-COLOR: #e51400; BORDER-TOP-COLOR: #e51400; BACKGROUND: #e51400; BORDER-RIGHT-COLOR: #e51400; BORDER-LEFT-COLOR: #e51400
}
.wp .wp-red .dw-hl .dw-i {
	BORDER-BOTTOM-COLOR: #e51400; BORDER-TOP-COLOR: #e51400; BACKGROUND: #e51400; BORDER-RIGHT-COLOR: #e51400; BORDER-LEFT-COLOR: #e51400
}
.wp .wp-red .dwwms .dw-li:after {
	BORDER-BOTTOM-COLOR: #e51400; BORDER-TOP-COLOR: #e51400; BACKGROUND: #e51400; BORDER-RIGHT-COLOR: #e51400; BORDER-LEFT-COLOR: #e51400
}
.wp .wp-orange .dw-sel .dw-i {
	BORDER-BOTTOM-COLOR: #fa6800; BORDER-TOP-COLOR: #fa6800; BACKGROUND: #fa6800; BORDER-RIGHT-COLOR: #fa6800; BORDER-LEFT-COLOR: #fa6800
}
.wp .wp-orange .dw-hl .dw-i {
	BORDER-BOTTOM-COLOR: #fa6800; BORDER-TOP-COLOR: #fa6800; BACKGROUND: #fa6800; BORDER-RIGHT-COLOR: #fa6800; BORDER-LEFT-COLOR: #fa6800
}
.wp .wp-orange .dwwms .dw-li:after {
	BORDER-BOTTOM-COLOR: #fa6800; BORDER-TOP-COLOR: #fa6800; BACKGROUND: #fa6800; BORDER-RIGHT-COLOR: #fa6800; BORDER-LEFT-COLOR: #fa6800
}
.wp .wp-amber .dw-sel .dw-i {
	BORDER-BOTTOM-COLOR: #f0a30a; BORDER-TOP-COLOR: #f0a30a; BACKGROUND: #f0a30a; BORDER-RIGHT-COLOR: #f0a30a; BORDER-LEFT-COLOR: #f0a30a
}
.wp .wp-amber .dw-hl .dw-i {
	BORDER-BOTTOM-COLOR: #f0a30a; BORDER-TOP-COLOR: #f0a30a; BACKGROUND: #f0a30a; BORDER-RIGHT-COLOR: #f0a30a; BORDER-LEFT-COLOR: #f0a30a
}
.wp .wp-amber .dwwms .dw-li:after {
	BORDER-BOTTOM-COLOR: #f0a30a; BORDER-TOP-COLOR: #f0a30a; BACKGROUND: #f0a30a; BORDER-RIGHT-COLOR: #f0a30a; BORDER-LEFT-COLOR: #f0a30a
}
.wp .wp-yellow .dw-sel .dw-i {
	BORDER-BOTTOM-COLOR: #d8c100; BORDER-TOP-COLOR: #d8c100; BACKGROUND: #d8c100; BORDER-RIGHT-COLOR: #d8c100; BORDER-LEFT-COLOR: #d8c100
}
.wp .wp-yellow .dw-hl .dw-i {
	BORDER-BOTTOM-COLOR: #d8c100; BORDER-TOP-COLOR: #d8c100; BACKGROUND: #d8c100; BORDER-RIGHT-COLOR: #d8c100; BORDER-LEFT-COLOR: #d8c100
}
.wp .wp-yellow .dwwms .dw-li:after {
	BORDER-BOTTOM-COLOR: #d8c100; BORDER-TOP-COLOR: #d8c100; BACKGROUND: #d8c100; BORDER-RIGHT-COLOR: #d8c100; BORDER-LEFT-COLOR: #d8c100
}
.wp .wp-brown .dw-sel .dw-i {
	BORDER-BOTTOM-COLOR: #825a2c; BORDER-TOP-COLOR: #825a2c; BACKGROUND: #825a2c; BORDER-RIGHT-COLOR: #825a2c; BORDER-LEFT-COLOR: #825a2c
}
.wp .wp-brown .dw-hl .dw-i {
	BORDER-BOTTOM-COLOR: #825a2c; BORDER-TOP-COLOR: #825a2c; BACKGROUND: #825a2c; BORDER-RIGHT-COLOR: #825a2c; BORDER-LEFT-COLOR: #825a2c
}
.wp .wp-brown .dwwms .dw-li:after {
	BORDER-BOTTOM-COLOR: #825a2c; BORDER-TOP-COLOR: #825a2c; BACKGROUND: #825a2c; BORDER-RIGHT-COLOR: #825a2c; BORDER-LEFT-COLOR: #825a2c
}
.wp .wp-olive .dw-sel .dw-i {
	BORDER-BOTTOM-COLOR: #6d8764; BORDER-TOP-COLOR: #6d8764; BACKGROUND: #6d8764; BORDER-RIGHT-COLOR: #6d8764; BORDER-LEFT-COLOR: #6d8764
}
.wp .wp-olive .dw-hl .dw-i {
	BORDER-BOTTOM-COLOR: #6d8764; BORDER-TOP-COLOR: #6d8764; BACKGROUND: #6d8764; BORDER-RIGHT-COLOR: #6d8764; BORDER-LEFT-COLOR: #6d8764
}
.wp .wp-olive .dwwms .dw-li:after {
	BORDER-BOTTOM-COLOR: #6d8764; BORDER-TOP-COLOR: #6d8764; BACKGROUND: #6d8764; BORDER-RIGHT-COLOR: #6d8764; BORDER-LEFT-COLOR: #6d8764
}
.wp .wp-steel .dw-sel .dw-i {
	BORDER-BOTTOM-COLOR: #647687; BORDER-TOP-COLOR: #647687; BACKGROUND: #647687; BORDER-RIGHT-COLOR: #647687; BORDER-LEFT-COLOR: #647687
}
.wp .wp-steel .dw-hl .dw-i {
	BORDER-BOTTOM-COLOR: #647687; BORDER-TOP-COLOR: #647687; BACKGROUND: #647687; BORDER-RIGHT-COLOR: #647687; BORDER-LEFT-COLOR: #647687
}
.wp .wp-steel .dwwms .dw-li:after {
	BORDER-BOTTOM-COLOR: #647687; BORDER-TOP-COLOR: #647687; BACKGROUND: #647687; BORDER-RIGHT-COLOR: #647687; BORDER-LEFT-COLOR: #647687
}
.wp .wp-mauve .dw-sel .dw-i {
	BORDER-BOTTOM-COLOR: #76608a; BORDER-TOP-COLOR: #76608a; BACKGROUND: #76608a; BORDER-RIGHT-COLOR: #76608a; BORDER-LEFT-COLOR: #76608a
}
.wp .wp-mauve .dw-hl .dw-i {
	BORDER-BOTTOM-COLOR: #76608a; BORDER-TOP-COLOR: #76608a; BACKGROUND: #76608a; BORDER-RIGHT-COLOR: #76608a; BORDER-LEFT-COLOR: #76608a
}
.wp .wp-mauve .dwwms .dw-li:after {
	BORDER-BOTTOM-COLOR: #76608a; BORDER-TOP-COLOR: #76608a; BACKGROUND: #76608a; BORDER-RIGHT-COLOR: #76608a; BORDER-LEFT-COLOR: #76608a
}
.wp .wp-sienna .dw-sel .dw-i {
	BORDER-BOTTOM-COLOR: #7a3b3f; BORDER-TOP-COLOR: #7a3b3f; BACKGROUND: #7a3b3f; BORDER-RIGHT-COLOR: #7a3b3f; BORDER-LEFT-COLOR: #7a3b3f
}
.wp .wp-sienna .dw-hl .dw-i {
	BORDER-BOTTOM-COLOR: #7a3b3f; BORDER-TOP-COLOR: #7a3b3f; BACKGROUND: #7a3b3f; BORDER-RIGHT-COLOR: #7a3b3f; BORDER-LEFT-COLOR: #7a3b3f
}
.wp .wp-sienna .dwwms .dw-li:after {
	BORDER-BOTTOM-COLOR: #7a3b3f; BORDER-TOP-COLOR: #7a3b3f; BACKGROUND: #7a3b3f; BORDER-RIGHT-COLOR: #7a3b3f; BORDER-LEFT-COLOR: #7a3b3f
}
